.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-ffa41fc6-8486-42e6-9903-33f5f7923853 { min-height: 50px; }

#s-ffa41fc6-8486-42e6-9903-33f5f7923853 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-33826ab8-870c-4ca0-9850-9aa14fd76d51 { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; background-color: white; }

#s-33826ab8-870c-4ca0-9850-9aa14fd76d51 { display: none; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-fbb6f7cc-1189-4394-882c-1be9f34f0e72 { background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fbb6f7cc-1189-4394-882c-1be9f34f0e72"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shg-product-image-wrapper { display: none; }

.shg-product-image-wrapper a { text-decoration: none !important; border-bottom: 0 !important; }

#s-369a6306-1945-43a0-b830-a8dd15cc68cf { margin-top: 1px; margin-left: 1px; margin-bottom: 1px; margin-right: 1px; text-align: center; }

.shg-gallery-thumb-list { display: flex; flex-wrap: wrap; }

.shg-gallery-thumb-image { max-width: 100%; display: inline-block; cursor: pointer; }

.shg-gallery-thumb-image:hover { opacity: 0.6; }

.shg-gallery-thumb-image-square { display: flex; align-items: center; overflow: hidden; justify-content: center; align-items: center; }

#s-550f5146-a408-4b7e-8f2e-0a089fc8f2a2 { border-style: solid; margin-left: 1px; margin-right: 1px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; text-align: left; border-color: white; background-color: white; }

#s-550f5146-a408-4b7e-8f2e-0a089fc8f2a2 .shg-gallery-thumb-image-wrapper { flex-basis: 25.0%; padding-right: 1px; padding-bottom: 1px; }

#s-550f5146-a408-4b7e-8f2e-0a089fc8f2a2 .shg-gallery-thumb-list-margin { margin-right: -1px; }

.shg-product-title-component h1, .shg-product-title-component h2, .shg-product-title-component h3, .shg-product-title-component h4, .shg-product-title-component h5, .shg-product-title-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shg-product-title-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-8d5327ed-1438-4b06-b9e3-d3cf6a7fff49 { border-style: solid; margin-top: 50px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 0px; padding-bottom: 25px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 1px; border-right-width: 0px; text-align: center; border-color: #f6f6f6; background-color: white; }

#s-8d5327ed-1438-4b06-b9e3-d3cf6a7fff49 .shg-product-title-component h1 { color: #000; font-weight: 100; font-family: Josefin Sans; font-style: normal; font-size: 38px; }

#s-abe73fa8-5815-4a5f-8d29-6dcd819920ba { margin-top: 25px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; }

#s-83aab45d-ffb3-40c2-9b95-abcb7b41e9b5 { border-style: solid; margin-top: 0px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; text-align: center; border-color: #e8e9eb; }

#s-83aab45d-ffb3-40c2-9b95-abcb7b41e9b5 .shg-product-sold-out { display: none; }

#s-83aab45d-ffb3-40c2-9b95-abcb7b41e9b5 .shg-product-price { color: #000; font-weight: normal; font-family: Archivo Black; font-style: normal; font-size: 24px; }

#s-83aab45d-ffb3-40c2-9b95-abcb7b41e9b5 .shg-product-compare-price { display: none; text-decoration: line-through; color: black; font-weight: normal; font-family: Poppins; font-style: normal; padding-left: 10px; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 { margin-top: 0px; margin-left: 25px; margin-bottom: 0px; margin-right: 25px; padding-top: 25px; padding-left: 25px; padding-bottom: 25px; padding-right: 25px; text-align: left; background-color: #f6f6f6; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 .shg-product-selector-wrapper { display: flex; flex-direction: row; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 .shg-product-selector-wrapper > * { flex-grow: 1; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 .shg-product-selector-wrapper select { width: 100% !important; margin: 0 !important; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 .shg-product-selector-inline-wrapper:not(:first-child) { margin-left: 10px; }

#s-6451bba7-0378-4ae4-91aa-d6c17029b978 .shg-product-selector-wrapper label { color: black; font-weight: 600; font-family: Montserrat; font-style: normal; font-size: 11px; margin-bottom: 10px !important; }

#s-6dd9b39c-b1af-48d8-9ae2-1462bb9f0adf { margin-top: 1px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; padding-top: 25px; padding-left: 25px; padding-bottom: 25px; padding-right: 25px; text-align: left; background-color: #f6f6f6; }

#s-6dd9b39c-b1af-48d8-9ae2-1462bb9f0adf .shg-product-quantity-wrapper { display: flex; }

#s-6dd9b39c-b1af-48d8-9ae2-1462bb9f0adf .shg-product-quantity-wrapper input { flex: auto; text-align: center; width: 100% !important; margin: 0 !important; }

#s-6dd9b39c-b1af-48d8-9ae2-1462bb9f0adf label { color: black; font-weight: 600; font-family: Montserrat; font-style: normal; font-size: 11px; margin-bottom: 10px !important; }

#s-4b11d371-be00-4f63-b278-86a30e14cb7c { border-style: solid; margin-top: 0px; margin-left: 25px; margin-bottom: 0px; margin-right: 25px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #f6f6f6; background-color: rgba(0, 2, 1, 0); }

@media (min-width: 0px) { [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-4b11d371-be00-4f63-b278-86a30e14cb7c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
.shg-product-atc-wrapper { position: relative; }

.shg-product-atc-btn { position: relative; z-index: 2; display: block; border: none; align-items: normal; box-sizing: border-box; cursor: pointer; transition: opacity 200ms linear; opacity: 1; }

.shg-product-atc-btn-opaque { opacity: 0; }

.shg-product-atc-info-box { position: absolute; z-index: 1; display: flex; overflow: hidden; justify-content: center; align-items: center; text-align: center; left: 0; top: 0; width: 100%; height: 100%; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf { border-style: solid; margin-top: 0px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-top-width: 4px; border-left-width: 4px; border-bottom-width: 4px; border-right-width: 4px; border-radius: 0px; text-align: center; border-color: #e03535; background-color: #e03535; font-size: 18px; font-weight: bold; color: black; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf:hover { opacity: 1 !important; background-color: white !important; color: white !important; text-decoration: none !important; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf:active { background-color: #e03535 !important; color: white !important; text-decoration: none !important; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf { display: block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; align-items: normal; box-sizing: border-box; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf.shg-product-atc-disabled { opacity: 0.5; cursor: initial; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf.shg-btn { color: white; font-size: 16px; font-weight: 700; font-style: normal; font-family: Archivo; }

#s-f99d0378-2992-43c1-b985-76b4ac6bfbdf.shg-btn.shg-product-atc-error { font-weight: normal; font-style: normal; color: black; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-368ab169-c355-4795-9301-65d7de242d10 { text-align: right; }

#s-716afe6e-fec5-4109-bd5d-e40c01c0eed2 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 0px; min-height: 0px; border-color: #ececec; background-color: rgba(0, 0, 0, 0); }

#s-716afe6e-fec5-4109-bd5d-e40c01c0eed2 > .shg-box-overlay { background-color: black; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-78d572bb-a3ba-4b35-b1e5-ff3dbcb6e7f3 { border-style: solid; margin-top: 50px; margin-left: 50px; margin-right: 50px; padding-top: 50px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #f6f6f6; }

#s-78d572bb-a3ba-4b35-b1e5-ff3dbcb6e7f3 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Archivo; font-style: normal; font-size: 24px; text-align: left; }

#s-96c3818e-184c-4a6e-ac29-ba33c1e95085 { margin-top: 25px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; }

#s-984fa94e-8f02-4bdb-beca-bf4b90a43c25 { margin-top: 25px; margin-left: 50px; margin-right: 50px; text-align: center; }

#s-6bcd9884-227d-47a8-ba88-f11c7d015bd9 { border-style: solid; margin-top: 50px; margin-left: 50px; margin-right: 50px; padding-top: 50px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #f6f6f6; }

#s-6bcd9884-227d-47a8-ba88-f11c7d015bd9 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Archivo; font-style: normal; font-size: 24px; text-align: left; }

.shogun-tabs { margin: 0 !important; list-style: none !important; padding: 0 0 0 0; overflow: visible; display: flex; }

.shogun-tabs.shogun-modern { padding-left: 10px; padding-right: 5px; overflow: hidden; }

.shogun-tabs li { text-decoration: none; cursor: pointer; position: relative; display: flex; justify-content: center; align-items: center; }

.shogun-tabs.shogun-modern li { width: 200px; height: 45px; margin: 0 5px 0 0; }

.shogun-tabs.shogun-rounded li { margin-bottom: 0; float: left; box-sizing: border-box; margin-right: 2px; line-height: 1.42857143; position: relative; display: block; overflow: visible; }

.shogun-tabs.shogun-rounded li .shogun-tab-box { padding: 10px 15px !important; border-radius: 4px 4px 0 0; }

.shogun-tabs.shogun-rounded .shogun-tab-box { border-bottom: none !important; }

.shogun-tabs.shogun-modern li.active { z-index: 40; }

.shogun-tabs.shogun-modern li .shogun-tab-box::after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; outline: 1px solid transparent; border-radius: 4px 4px 0 0; content: ""; transform: perspective(100px) rotateX(30deg); -webkit-transform: perspective(100px) rotateX(30deg); }

.shogun-tabs.shogun-modern li.shogun-tab-active .shogun-tab-box::after { border-bottom: none !important; height: 46px; }

.shogun-tabs-body { padding-top: 10px; }

.shogun-tabs-body.shogun-rounded { margin-top: 0px !important; }

@-webkit-keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
.shogun-tabs-body > .shogun-tab-content { display: none; }

.shogun-tabs-body > .shogun-tab-content.shogun-tab-active { display: block; -webkit-animation: fadeIn 0.5s; animation: fadeIn 0.5s; }

.shogun-tab-border { position: absolute; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 { margin-top: 25px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs { justify-content: flex-start; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs > li > .shogun-tab-box { background: #fff; border: 1px solid rgba(0, 0, 0, 0); }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs > li.shogun-tab-active > .shogun-tab-box { background: #f6f6f6; border: 1px solid #f6f6f6; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs > li > .shogun-tab-box > .shogun-tab-title { color: #999999; font-size: 16px; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs > li.shogun-tab-active > .shogun-tab-box > .shogun-tab-title { color: black; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs > li > .shogun-tab-border { width: calc(100% - 2 * 1px); left: 1px; bottom: -1px; height: 1px; background: #f6f6f6; }

#s-0c80336e-eeb1-4ddd-9810-6cccf8af4d87 .shogun-tabs-body { margin-top: -1px; border-top: 1px solid #f6f6f6; }

#s-d4397bcc-73e1-4189-a78e-3812f668b5e9 { margin-top: 25px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

#s-935aa05d-0802-4db1-a85a-d8ce5b747bae { margin-top: 25px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

#s-2fd6fb15-7812-448e-83f7-dbbac1190511 { margin-top: 25px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

#s-0a20330b-3ffc-406a-8d12-9498d0cf656e { border-style: solid; margin-top: 0px; margin-left: 25px; margin-bottom: 0px; margin-right: 25px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #f6f6f6; background-color: #f6f6f6; }

@media (min-width: 0px) { [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-0a20330b-3ffc-406a-8d12-9498d0cf656e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
#s-30cf7d83-ba6f-4f12-9d6a-91f47347979c { margin-top: 25px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; }

.shg-social-alignable { display: inline-block; }

.shg-social-container { display: flex; }

.shg-social-element { display: inline-block; border: none !important; padding: 0px !important; }

#s-e85f888d-f61f-4e25-a98e-d0a047d535e4 { box-shadow: rgba(59, 89, 152, 0.15); border-style: solid; margin-top: 20px; margin-left: 25px; margin-bottom: 20px; margin-right: 25px; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 50px; text-align: right; border-color: #3b5998; background-color: rgba(0, 0, 0, 0); }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
